Get a legal-entity application
Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.
Personal standard API key. Send it as Authorization: Bearer sk-... and never delegate it.
In: header
Path Parameters
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/legal_entity_applications/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "statusId": "Draft", "applicationData": null, "applicationVersion": "string", "submittedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "approvedAt": "2019-08-24T14:15:22Z", "rejectedAt": "2019-08-24T14:15:22Z", "legalEntityId": "41192155-f2be-4dd0-9ea4-e32ad94824f7" }}Create a legal-entity application POST
Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.
Pay a legal-entity application with a voucher POST
Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.